Bug 96563 - [update] lang/nml
[update] lang/nml
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Martin Wilke
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2006-04-30 22:50 UTC by freebsd
Modified: 2006-06-08 14:08 UTC (History)
1 user (show)

See Also:


Attachments
nml.diff (4.66 KB, patch)
2006-04-30 22:50 UTC, freebsd
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description freebsd 2006-04-30 22:50:13 UTC

- update to 0.92b
- pkg-list fix (for i386 build)
- maintainer is cc'd
Comment 1 Edwin Groothuis freebsd_committer 2006-04-30 22:52:13 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 2 netj 2006-05-01 04:35:29 UTC
Looks fine.
I approve the patch.

-J

On Sun, 2006-04-30 21:52:08 +0000, Edwin Groothuis wrote:
> Maintainer of lang/nml,
>=20
> Please note that PR ports/96563 has just been submitted.
>=20
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
>=20
> The full text of the PR can be found at:
>     http://www.freebsd.org/cgi/query-pr.cgi?pr=3Dports/96563
>=20
> --=20
> Edwin Groothuis
> edwin@FreeBSD.org
>=20

--=20
=EC=8B=A0=EC=9E=AC=ED=98=B8 | Jaeho Shin <netj@sparcs.org> | http://netj.or=
g/
Comment 3 krion 2006-05-01 18:05:23 UTC
Doesn't build on amd64

gmake[1]: *** No rule to make target `amd64.o', needed by `libasmrun.a'.  Stop.
gmake[1]: Leaving directory `/usr/ports/lang/nml/work/nml-0.92/ocaml/asmrun'
gmake: *** [runtimeopt] Error 2
*** Error code 2

Stop in /usr/ports/lang/nml.

-Kirill
Comment 4 Martin Wilke freebsd_committer 2006-06-06 15:13:33 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 5 Martin Wilke freebsd_committer 2006-06-08 14:08:05 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!